@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-toku{background: url(/k-press/assets/img/feature/202608-toku/img_kv.jpg) no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.l_main .l_shop {
  background-color: #cce4bf;
}
.l_main .l_shop a.is_btngmap {
  color: #fff;
  text-decoration: none !important;
  background: #494645;
  margin: 0 0 0 10px;
  padding: 2px 10px 2px 15px;
  display: inline-block;
}
.l_main .l_shop a.is_detail {
  font-weight: 700;
  text-decoration: none !important;
  margin: 0 10px 0 0;
  padding: 2px 10px 2px 5px;
  display: inline-block;
  background: linear-gradient(transparent 60%, #fff 30%);
}
.Main__content2 .l_main .l_shop2 > ul > li {
  border-top: #4c2512 3px dotted;
}
.toku202608_trivia {
  border-top: #4c2512 3px solid !important;
}
.toku202608_triviabox_wrap {
  position: relative;
}
.toku202608_triviabox {
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.toku202608_trivia_lead {
  color: #b11e23;
  font-weight: bold;
}

.toku202608_ruby_center {
  font-size: 40% !important;
  text-align: center;
  ruby-align: center;
}

@media only screen and (min-width: 767.99px) {
  .toku202608_triviabox_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
  .toku202608_triviabox {
    width: 27%;
    padding: 30px;
  }
  .toku202608_triviabox_wrap::before {
    content: '';
    position: absolute;
    left: -30px;
    top: -40px;
    width: 100px;
    height: 95px;
    background: url("../../../img/feature/202608-toku/img_icon01.png") no-repeat;
    background-size: contain;
  }
  .toku202608_triviabox_wrap::after {
    content: '';
    position: absolute;
    right: -30px;
    bottom: -30px;
    width: 100px;
    height: 90px;
    background: url("../../../img/feature/202608-toku/img_icon02.png") no-repeat;
    background-size: contain;
  }
}
@media only screen and (max-width: 767.98px){
  .toku202608_triviabox_wrap {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .toku202608_triviabox {
    padding: 20px;
    margin-bottom: 20px;
  }
  .toku202608_triviabox_wrap::before {
    content: '';
    position: absolute;
    left: -20px;
    top: -30px;
    width: 80px;
    height: 76px;
    background: url("../../../img/feature/202608-toku/img_icon01.png") no-repeat;
    background-size: contain;
  }
  .toku202608_triviabox_wrap::after {
    content: '';
    position: absolute;
    right: -20px;
    bottom: -30px;
    width: 80px;
    height: 72px;
    background: url("../../../img/feature/202608-toku/img_icon02.png") no-repeat;
    background-size: contain;
  }
  .toku202608_sp80 {
    width: 80%;
  }
  .toku202608_sp60 {
    width: 60%;
  }
}
/*フォント関連*/
.toku202608_font_brown {
  color: #431b15;
}
.toku202608_font_white {
  color: #fff;
}
@media only screen and (min-width: 767.99px) {

}
@media only screen and (max-width: 767.98px){

}

